.icon-link{
	padding-left:20px;
	display:inline-block;
	line-height:16px;
}
.icon-link.blank-link{
	height:16px;
	width:16px;
	display:inline-block;
	padding:0px;
}

.icon-link.home{
	background:url("../imgs/icon-home.png") no-repeat scroll left top transparent;
}

.icon-link.pdf{
	background:url("../imgs/icon-pdf.gif") no-repeat scroll left top transparent;
}

.icon-link.pdf-postal{
	background:url("../imgs/icon-pdf-postal.gif") no-repeat scroll left top transparent;
}

.icon-link.pdf-download{
	background:url("../imgs/icon-pdf-download.gif") no-repeat scroll left top transparent;
}

.icon-link.wait{
	background:url("../imgs/icon-wait.gif") no-repeat scroll left top transparent;
}

.icon-link.html{
	background:url("../imgs/icon-html.gif") no-repeat scroll left top transparent;
}

.icon-link.user{
	background:url("../imgs/icon-user.gif") no-repeat scroll left top transparent;
}

.icon-link.pen{
	background:url("../imgs/sprite-icons.png") no-repeat -3px -100px transparent;
}
.icon.MARRIED{
	background:url("../imgs/icon-married.gif") no-repeat scroll left top transparent;
}
.icon.contact{
	background:url("../imgs/sprite-buddies.png") no-repeat -17px -18px transparent;
}

.icon.KN2{
	width:25px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -1px 0px transparent;
}

.icon.RSV{
	width:22px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -25px -1px transparent;
}

.icon.SSO_NEW{
	width:23px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -92px -2px transparent;
}
.icon.SSO_LOGIN{
	width:22px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -69px -2px transparent;
}
.icon.DEDUCTED{
	width:22px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -47px -2px transparent;
}

.icon.ADD{
	width:16px;
	height:16px;
	background:url("../imgs/sprite-tab-icons.png") no-repeat -120px -2px transparent;
}




.journal-all.system{
	background-color:#f0f0f0;
}

fieldset{
	background-color:#f4f4f4;
}

#journal_text{
	background-color:#fff;
}

.comment{
	background-color:#fff;
}

.calcform form .label{
	margin-top:5px;
	width:100px;
	float:left;
}
.calcform form .value{
	margin-top:5px;
	float:left;
}

.contractStateUNKNOWN {background-color:#FFFFFF;}
.contractStateDIALOG_START {background-color:#FFFFFF;}
.contractStateFORWARDED {background-color:#FFFFFF;}
.contractStateACCEPTED {background-color:#aaffaa;}
.contractStateFORWARDED_TO_BRANCH {background-color:#FFFFFF;}
.contractStateRESPIDER {background-color:#FFFFFF;}
.contractStateCLOSED {background-color:#00aa22;}
.contractStateDEDUCTED {background-color:#339933;}
.contractStateREJECTED {background-color:#ff8888;}
.contractStateERROR {background-color:#ee4444;}
.contractStateNO_INTEREST {background-color:#FFFFFF;}
.contractStateNOT_TRANSFERED {background-color:#FFFFFF;}
.contractStateSECONDARY_CONTROL {background-color:#FFFFFF;}
.contractStateOPEN {background-color:#FFFFFF;}
.contractStateVERIFY_DATASET {background-color:#FFFFFF;}
.contractStateDATASET_VERIFIED {background-color:#FFFFFF;}
.contractStateSPIDER_OFFLINE {background-color:#FFFFFF;}
.contractStateFORWARDED_INBOX {background-color:#FFFFFF;}
.contractStateOFFER_REQUESTED {background-color:#EEEE55;}

.header{
	height:80px;
	position:relative;
}

.header .header-user{
	float:right;
	background-color:#f4f4f4;
	width:270px;
	position:relative;
	height:70px;
	padding:5px;
	border-left:1px solid #ccc;
}

*html .header .header-user{
	height:80px;
}
*+html .header .header-user{
	height:80px;
}

.header .left-header{
	float:left;
	text-align:left;
	font-weight:bold;
	margin:5px;
	position:relative;
	height:70px;
}

.header .msg{
	position:absolute;
	top:7px;
	left:190px;
	background:url("../imgs/icon-msg.jpg") no-repeat scroll left top transparent;
	padding-left:20px;
}

.log-table tr:nth-child(even) {
	background-color:#eee;
}

.log-table tr:nth-child(odd) {
	background-color:#fff;
}

.log-table tr.ERROR:nth-child(even) {
	background-color:#fbb;
}
.log-table tr.ERROR:nth-child(odd) {
	background-color:#fdd;
}

.log-table tr.WARNING:nth-child(even) {
	background-color:#ffb;
}
.log-table tr.WARNING:nth-child(odd) {
	background-color:#ffd;
}

.input_ml{
		width:190px;
}

.requests_expanded #select_requests {
	width: 961px;
}

.requests-account-relocation {
	width: 704px;
	float: left;
}

.requests-account-relocation #select_requests {
	width: 665px;
}

.requests-account-relocation-expanded {
	width: 978px;
}

.requests-account-relocation-expanded #select_requests {
	width: 940px;
}

#account-relocation-overview {
	width: 250px;
	float: left;
}

.plus-minus-img{
	background-color:#012E55;
}

#ui-datepicker-div {
    z-index: 9999999;
}

.error {
    color: #ff0000;
    font-weight: bold;
}

input.error, select.error, textarea.error {
	border: 1px solid #ff0000;
	font-weight: normal;
	color: #000000;
}

.block {
	display:block;
}

.box{
    margin:3px 0 10px 0;
    background-color:#f1f1f1;
    border-top:1px solid #d0d0d0;
    border-bottom:1px solid #d0d0d0;
}

/* Beraterkommentar Zerschossen wenn einkommentiert!
.hide {
	display: none;
}
*/
.hidden {
	display: none;
}

/* TABS */

.window-tabs{
	list-style-type: none;
	padding:0;
	margin:0;
	
}

.search-main-tabs{
	list-style-type: none;
	padding:0;
	margin:0;
}

.tabLinks{
	height:20px;
	padding:5px 10px 5px 0px;
	position:relative;
	display:block;
}
.tabLinks:hover{
	color:#005DA8;
}

.tabLinks .resultCount{
	height:10px;
	color:#000;
	line-height:10px;
	padding:2px 3px;
	font-size:10px;
	font-weight:bold;
	border-bottom-left-radius:6px;
	border-top-right-radius:6px;
	position:absolute;
	top:0px;
	right:0px;
	background-color:#fff;
	box-shadow: inset 1px 0px 1px rgba(0,0,0,0.5);
}

.search-main-tabs li,
.window-tabs li,
.main-tabs li,
.tabs li{
	float:left;
	border-top:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	min-width:95px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* W3C */
}
.search-main-tabs li.last,
.window-tabs li.last,
.main-tabs li.last,
.tabs li.last{
	border-right:1px solid #cfcfcf;
}

.window-tabs li{
	padding:5px;
}


.search-main-tabs li a,
.window-tabs li a,
.main-tabs li a,
.tabs li a{
	color:#333;
	text-align:center;
	line-height:20px;
}


.main-tabs li{
	float:left;
	width:168px;
	height:49px;
	min-width:80px;
	border:1px solid #cfcfcf;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
	padding:0;
	font-size:10px;
	position:relative;
}

.main-tabs li.last{
	border-right:1px solid #cfcfcf;
}

.tabs li.sel-true, .main-tabs li.sel-true, .window-tabs li.sel-true,.search-main-tabs li.sel-true {
	font-weight:bold;
	color:#000;
	border:1px solid #BB9600;
	border-bottom:0;
	
	background: #ffe257; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffe257 0%, #ffcc00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe257), color-stop(100%,#ffcc00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe257 0%,#ffcc00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe257 0%,#ffcc00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe257 0%,#ffcc00 100%); /* IE10+ */
	background: linear-gradient(top,  #ffe257 0%,#ffcc00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe257', endColorstr='#ffcc00',GradientType=0 ); /* IE6-8 */
}
.tabs li:hover, .main-tabs li:hover, .window-tabs li:hover,.search-main-tabs li:hover{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#cccccc 100%); /* W3C */
}
.tabs li.sel-true:hover, .main-tabs li.sel-true:hover, .window-tabs li.sel-true:hover,.search-main-tabs li.sel-true:hover{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffc600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffc600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffc600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ffc600 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ffc600 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffc600',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#dbb300 100%); /* W3C */
}

.main-tabs li.not-owner{
	background: #a0a0a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a0a0a0 0%,#d8d8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a0a0a0 0%,#d8d8d8 100%); /* IE10+ */
	background: linear-gradient(top,  #a0a0a0 0%,#d8d8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */

}

.main-tabs li.sel-true.not-owner{
	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccccc 0%, #f9eb7c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#f9eb7c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#f9eb7c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#f9eb7c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#f9eb7c 100%); /* IE10+ */
	background: linear-gradient(top,  #cccccc 0%,#f9eb7c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f9eb7c',GradientType=0 ); /* IE6-9 */
	
}

.main-tabs li.sel-true a{
	color:#000;
}

.tabs-div{
	border-bottom:1px solid #a9a9a9;
	margin-top:10px;	
	margin-bottom:10px;	
}

.tabs-div.BUTTONS{
	border-bottom:0px solid #a9a9a9;
	border-bottom:1px solid #cfcfcf;
	margin-left:10px;
}


.tabs.TABS{
	list-style-type: none;
	margin:0;
	padding:0;
	padding-left:10px;
	
}

.tabs.TABS li{
	float:left;
	height:30px;	
	width:100px;
}

.tabs.BUTTONS li{
	height:30px;
	display:inline-block;
}

.tabs.TABS li.last{
	border-right:1px solid #a9a9a9;
}

.tabs.TABS li.SPACER, .main-tabs li.SPACER, .search-main-tabs li.SPACER{
	background: none !important;
	border:0px solid #000;
	border-left:0px solid  #a9a9a9;
	min-width:40px;
	height:26px;
}

.red {
	color: #ff0000;
}

.clear{
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right;
}

.apiCustomerDataDialog {
	border: 5px solid #0061af;	
}

.apiCustomerDataDialog .ui-dialog-content {
	padding-left:1px;
	padding-right:1px;
}

.apiCustomerDataDialogTooltip {
	box-shadow: none !important;
	border-radius: 5px !important;
	background-color:#ffffff;
	border: 1px solid #93bcc3 !important;
	padding:5px !important;
	width: 300px !important;	
}

.href_customerApiData {
	cursor: pointer;	
}

.modern2-input{
	text-align: center;
	font-size: 12px;
	width: 120px;
	height: 18px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 3px 2px 2px 2px;
	border-top: none;
	border-color: #aaa;
	font-family: Arial;

}
.modern2-input-small{
	font-size: 12px;
	height: 18px;
	border-top: none;
	border-color: #aaa;
	padding: 3px 2px 1px 4px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	width: 85px;
	background-color: #fcfcfc;
}

.modern2-input-header{
	/*background-color: #d4d4d4;*/
	text-align: center;
	line-height: 12px;
	width: 120px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #ccc;
	padding: 2px 2px 1px 2px;
	color: #333;
	font-size: 10px;
	font-weight: bold;
	
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #dadada 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dadada)) repeat scroll 0 0 transparent !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* IE10+ */
	background: linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dadada',GradientType=0 ) repeat scroll 0 0 transparent !important; /* IE6-8 */
	
}

.modern2-input-header-small{
	/*background-color: #d4d4d4;*/
	text-align: center;
	line-height: 12px;
	width: 87px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #aaa;
	padding: 2px;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #dadada 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dadada)) repeat scroll 0 0 transparent !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* IE10+ */
	background: linear-gradient(top,  #f0f0f0 0%,#dadada 100%) repeat scroll 0 0 transparent !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dadada',GradientType=0 ) repeat scroll 0 0 transparent !important; /* IE6-8 */
}

/*.modern2-box:hover .modern2-input-header, .modern2-box:hover .modern2-input-header-small{
	background-color: #fe6 !important;	
	-moz-transition-property: background color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease;
}*/

.modern2-checkbox {
	cursor: pointer;
}

.modern {
	border-color: #aaa	
}

.modern2-highlighted{
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fc0 0%, #ffc256 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc0), color-stop(100%,#ffc256)) repeat scroll 0 0 transparent !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fc0 0%,#ffc256 100%) repeat scroll 0 0 transparent !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fc0 0%,#ffc256 100%) repeat scroll 0 0 transparent !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fc0 0%,#ffc256 100%) repeat scroll 0 0 transparent !important; /* IE10+ */
	background: linear-gradient(top,  #fc0 0%,#ffc256 100%) repeat scroll 0 0 transparent !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc0', endColorstr='#ffc256',GradientType=0 ) repeat scroll 0 0 transparent !important; /* IE6-8 */
}

.modern2-black {
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top,  #808080 0%, #404040 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(100%,#404040)) repeat scroll 0 0 transparent !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #808080 0%,#404040 100%) repeat scroll 0 0 transparent !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #808080 0%,#404040 100%) repeat scroll 0 0 transparent !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #808080 0%,#404040 100%) repeat scroll 0 0 transparent !important; /* IE10+ */
	background: linear-gradient(top,  #808080 0%,#404040 100%) repeat scroll 0 0 transparent !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#404040',GradientType=0 ) repeat scroll 0 0 transparent !important; /* IE6-8 */
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-color: #666; 
	color: #fff;
	background: -moz-linear-gradient(top,  #444 0%, #606060 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
	background: -moz-linear-gradient(top,  #444 0%, #505050 100%) repeat scroll 0 0 transparent !important; /* FF3.6+ */
}

/*** Bonicheck ***/
#bonicheck {
    font-size:12px;
}

#bonicheck .bankdata {
    display:none;
}

.bonicheckWidth {
    width: 780px;
}

.bonicheckWidth_expanded {
    width: 1400px;
}

#bonicheck #generalData {
    border:1px solid #000000;
    width: 618px;
}

#bonicheck #generalData .data {
    padding: 2px;
    font-weight: bold;
    background-color: #eeeeee;
}

#bonicheck .block {
    margin-top: 10px;
}

#bonicheck .headline {
    width:618px;
    border: 1px solid #cccccc;
}

#bonicheck .headline_bank {
    width:463px;
    border: 1px solid #cccccc;
}

#bonicheck .headline_persondata {
    width:464px;
    border: 1px solid #cccccc;
}

#bonicheck .headline .text, #bonicheck .headline_bank .text, #bonicheck .headline_persondata .text {
    background-color: #eeeeee;
    font-weight: bold;
    padding: 3px;
    text-align: center;
}

#bonicheck .row {
    border-bottom:1px solid #cccccc;
    -moz-box-sizing: border-box;
    height:100%;
}

#bonicheck .spacer {
    min-width: 10px;
    float: left;
    border: 0;
    background-color: #ffffff;
}

#bonicheck .thickBorderTop {
    border-top:2px solid #cccccc;
    font-weight:bold;
    font-style:italic;
}


#bonicheck .financedata .col1,
#bonicheck .financedata .col2,
#bonicheck .financedata .col3,
#bonicheck .financedata .col4{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    margin-right:-1px !important;
}

#bonicheck .financedata .columnCount2 .col1,
#bonicheck .financedata .columnCount3 .col1,
#bonicheck .financedata .columnCount4 .col1 {
    float:left;
    width:150px;
    padding:2px;
}

#bonicheck .financedata .columnCount4 .col2 {
    float:left;
    width:150px;
    padding:2px;
    border-right:1px solid #cccccc;
    text-align:right;
}

#bonicheck .financedata .columnCount2 .col2 {
    float:left;
    width:360px;
    padding:2px;
    text-align:center;
}

#bonicheck .financedata .columnCount4 .col3 {
    float:left;
    width:150px;
    padding:2px;
    text-align:right;
    border-right:1px solid #cccccc;
}

#bonicheck .financedata .columnCount4 .col23 {
    float:left;
    width:305px;
    padding:2px;
    text-align:right;
    border-right:1px solid #cccccc;
}

#bonicheck .financedata .columnCount4 .col4 {
    float:left;
    width:149px;
    padding:2px;
    text-align:right;
    font-weight:bold;
    border-right:1px solid #cccccc;
}

#bonicheck .financedata .columnCount4 .col5 {
    float:left;
    width:150px;
    padding:2px;
    text-align:center;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
}

#bonicheck .financedata .columnCount4 .col6 {
    float:left;
    width:150px;
    padding:2px;
    text-align:center;
    border-right:1px solid #cccccc;
}

#bonicheck .financedata .columnCount4 .col7 {
    float:left;
    width:149px;
    padding:2px;
    text-align:center;
    font-weight:bold;
    border-right:1px solid #cccccc;
}

#bonicheck .persondata .col1 {
    float:left;
    width:150px;
    padding:2px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
}

#bonicheck .persondata .col2, #bonicheck .persondata .col3, #bonicheck .persondata .col5, #bonicheck .persondata .col6 {
    float:left;
    width:150px;
    padding:2px;
    border-right:1px solid #cccccc;
    text-align:center;
}

#bonicheck .persondata .columnCount2 .col2, #bonicheck .persondata .columnCount2 .col5 {
    float:left;
    width:305px;
    padding:2px;
    border-right:1px solid #cccccc;
    text-align:center;
}

#bonicheck .persondata .col5 {
    border-left:1px solid #cccccc;
}

#bonicheck .saldo .col1 {
    width: 204px;
    float:left;
    padding:2px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
}

#bonicheck .saldo .col2, #bonicheck .saldo .col3 {
    width:200px;
    float:left;
    padding:2px;
    border-right:1px solid #cccccc;
    text-align:center;
}

#bonicheck .highlight {
    background-color: #eeeeee;
    font-weight: bold;
}

#bonicheck .saldoState1 {
    color: #04B404;
}

#bonicheck .saldoState2 {
    color: #B45F04;
}

#bonicheck .saldoState3 {
    color: #B40404;
}

#bonicheck .wms {
    float:right;
    font-weight:normal;
    font-size:9px;
}

#bonicheck .defaultData {
    float: left;
    width: 70px;
}

#bonicheck .wmsData {
    float: left;
    width: 79px;
}

#bonicheck .wmsContainer {
    font-weight:normal;
    font-size:12px;
    text-align: right;
    width: auto;
    display:block;
    color:#005DA8;
    font-style: normal;
}

#bonicheck .wmsContainer:before{
    content:"(";
}

#bonicheck .wmsContainer:after{
    content:")";
}

#bonicheck .wmsContainer.wms2:after{
    content:")*";
}

#bonicheck .wmsType {
    font-size:8px;
    height:15px;

}

#bonicheck .label{
    display:inline-block;
    position:absolute;
    left:5px;
    top:5px;
    color:#424242;
    font-size:10px;
    font-weight: bold;
}

#bonicheck .center {
    text-align: center;
}

#bonicheck .selectMaxDebts {
    height: 16px;
    border: 1px solid #cccccc;
}

#bonicheck .icon {
    background: url("../imgs/sprite-icons.png") no-repeat scroll transparent;
    border-left: 1px solid #FFFFFF;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 17px;
    cursor: pointer;
}

#bonicheck .icon.arrowRight {
    background-position: -93px -172px;
}

#bonicheck .icon.arrowLeft {
    background-position: -68px -172px;
}

#bonicheck .highlightData {
    /*border: 1px solid #0000ff;*/
    background-color: #99ff99;
    font-weight: bold;
}

.searchFooterBoxRight{
    float:right;
    margin:5px;
    padding:2px;
}

#newSearchToggle{
    background-color: #CDCDCD;
}

#newSearchToggle.active{
    background-color: #00AA00;
}

